/*TONGYONG
*/

/*--------------------------------------------------------------------------------------*/
 /*                     HEADER CSS STYLES                                           */
 /*-------------------------------------------------------------------------------------*/
 /*main navigation*/
 
td,th {
	font-size: 12px;
}
table,table tr th, table tr td { border:1px solid #ccc; }
table { min-height: 25px; line-height: 25px; text-align: center; border-collapse: collapse; padding:2px;}   
#main-navigation { background: #1b71c8; float: left; width: 100%; height: auto; border: none; }

#main-navigation.sticky { position: fixed; width: 100%; height: auto; background: #1967f5; z-index: 9999; }

#main-navigation.sticky-fullwidth { width: 100%!important }

#main-navigation select { background: #FFF; cursor: pointer; padding: 10px 5px; color: #676767; display: none }

ul.main-menu.alternative { float: right }

ul.main-menu.alternative li a { color: #898989; border: none; }

.main-menu.alternative > li:hover > a { color: #FFF }

.main-menu { margin: 0; list-style: none; }

#current { background-color: #124d88; border: none; /*padding: 15px 40px;*/ width:150px; line-height:60px; position: relative; }

/*下拉菜单样式*/

.main-menu li, .main-menu ul a { position: relative; border: none; }

.main-menu > li { float: left; border: none; }

.main-menu > li.floatr { float: right }

.main-menu li > a { display: block }

.main-menu li:hover > ul { display: block }

#navigation ul li:first-child { margin-left: -8px }

#navigation ul li ul li:first-child, #navigation ul li ul li ul li:first-child { margin-left: 0 }

ul.main-menu li a i { color: #FFF; margin-right: 10px; }

ul.main-menu ul li a i { color: #aab3bc }

.main-menu a { text-decoration: none }

.main-menu > li > a { color: #fff; font-weight: 400; font-size: 16px;  width:150px; line-height:60px; text-align: center;  }

.main-menu > li > a i { display: block; text-align: center; font-size: 22px; }

.main-menu > li:hover > a { background-color: #124d88;margin: 0 ; }

ul.main-menu li a { -webkit-transition: background-color 80ms ease-in-out; -moz-transition: background-color 80ms ease-in-out; -o-transition: background-color 80ms ease-in-out; -ms-transition: background-color 80ms ease-in-out; transition: background-color 80ms ease-in-out; }

.main-menu ul li a { -webkit-transition: background-color 20ms ease-in-out, color 20ms ease-in-out; -moz-transition: background-color 20ms ease-in-out, color 20ms ease-in-out; -o-transition: background-color 20ms ease-in-out, color 20ms ease-in-out; -ms-transition: background-color 20ms ease-in-out, color 20ms ease-in-out; transition: background-color 20ms ease-in-out, color 20ms ease-in-out; }
.main-menu li span.span{ background: url(/views/new/images/arrlbb.png) no-repeat left center;height: 24px; width:24px; float:right }
.main-menu li a span { display: block; color: #ccd0d9; width: 100%; font-style: italic; font-size: 12px; line-height: 20px; }

.main-menu > li > a img, .main-menu li > ul > li > a img { border: 0; margin-right: 7px; }

/* Sub Menu 下拉菜单 */

.main-menu ul { position: absolute; display: none; width: 150px; background-color: #efefef; border-top: none; z-index: 999; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.04); box-shadow: 0 1px 1px rgba(0,0,0,0.04); }

.main-menu ul a { color: #124d88; font-size: 14px; line-height: 24px; padding: 9px 12px; border-bottom: 1px solid #dfdfdf; background: url(/views/new/images/arrow3.png) no-repeat left center;text-indent:10px}
.main-menu ul li span{ background: url(/views/new/images/arrlb.png) no-repeat left center;height: 24px; width:24px; float:right }

.main-menu ul a:hover {color: #fff ; background: #1b71c8 url(../images/arrow3_1.png) no-repeat left center; text-indent:1em }

.main-menu ul ul { top: 0; left: 150px; }

/* Mega Menu */

.main-menu .one-column, .main-menu .two-columns, .main-menu .three-columns, .main-menu .four-columns, .main-menu .five-columns { position: absolute; display: none; overflow: auto; z-index: 999; background: #fff; }

.main-menu .one-column, .main-menu .one { width: 160px }

.main-menu .two-columns, .main-menu .two { width: 320px }

.main-menu .three-columns, .main-menu .three { width: 480px }

.main-menu .four-columns, .main-menu .four { width: 640px }

.main-menu .five-columns, .main-menu .five { width: 800px }

.main-menu > li.floatr > ul.one-column, ul.two-columns, ul.three-columns, ul.four-columns, ul.five-columns { right: 0 }

.main-menu > li:hover > ul.one-column, ul.two-columns, ul.three-columns, ul.four-columns, ul.five-columns { display: block }

.main-menu .one, .main-menu .two, .main-menu .three, .main-menu .four, .main-menu .colfive5 { float: left }

/*menu END*/

/* FULLWIDTH OF BOXED VERSIONS SETTINGS*/
/*顶部*/
.container { margin: 0 auto; width: 1200px; position: relative; }

#container { width: 100%; margin: 0px auto; }

.wrapp { width: 100%; background: #e9f8f7; }

header { height: auto; width: 100%; float: left; margin: 0px 0 0 0; }

header#header { padding: 0px 0 0px 0; width: 100%; background: #FFF; float: left; }

#header-links { width: 100%; height: 32px; background: #f9f9f9; line-height: 32px; border-bottom: 1px solid #f2f2f2; }

#header-links a:hover { color: #656d78 }

.head_top { width: 50%; float: left; color: #363636; text-align:left; }

.head_wx { width:295px;float:right;color:#363636; white-space:nowrap; height:32px;}

.head_top a,.head_wx a,.head_top span { padding: 0px 2px; color: #363636 }

.head-wrapp {  width: 100%; height:82px; overflow:hidden  }
.head-wrapp .logo{ background: url(/views/new/images/logo.png) center left no-repeat ; padding-left:78px;height:66px; margin:8px 0; width:50%; float:left;}

.head-wrapp .head_dh { width: 238px; float: right; background: url(/views/new/images/tel.png) no-repeat left 18px; height: 66px; padding-left:52px; padding-top:13px; }
/*顶部 END*/
/*二维码*/
a.gf_erweima { display: block; width: 130px; float:left }

a.gf_erweima:hover div { width: 200px; height: 130px; position: fixed; top: 32px; background: url(/views/new/images/ewm.jpg) no-repeat; display: block; z-index: 999 }

/*字体设置*/
.textin2em{  text-indent:2em}
.textsh1{text-shadow: 1px 1px 1px #666;}
.gray:hover { filter: grayscale(0%); opacity: 1; }
.w100{ width:100%}
.w1200 { width: 1200px; margin: 0 auto; }
.fontu{ text-transform: uppercase; font-family: Arial; }
.fontcolorw, .fontcolorw a { color: #fff; }
.fcgreen, .fcgreen a { color: #32b9aa; }/*绿色*/
.fontcolorb, .fontcolorb a { color: #000; }
.fcgray , fcgray a{color: #a9a9a9; }/*浅灰色*/
.fontcolorb, .fontcolorb a { color: #1b71c8; }/**蓝色*/
.fontcolorred, .fontcolorred a { color: #d25561; }/*朱砂红*/
.fontcolorg, .fontcolorg a { color: #323232; }
.fontcolory, .fontcolory a { color: #c5930d; }/**土黄色*/
.fontcolory2, .fontcolory2 a { color: #ffde00; }/*黄色*/
.fontsize12 { font-size: 12px; }

.fontsize16 { font-size: 16px; }

.fontsize24 { font-size: 24px; }

.fontsize20 { font-size: 20px; }
.fontsize28 { font-size: 28px; }
.fontsize30 { font-size: 30px; }

.fontsize36 { font-size: 36px; }

.fontsize50 { font-size: 50px; }
.fontsize68 { font-size: 68px; }
.fontsize60 { font-size: 60px; }

.line { background: #bf9f62; height: 2px; width: 30px; }

.fontsize18 { font-size: 18px; }
.fontsize22 { font-size: 22px; }
.fontsize14 { font-size: 14px; }

.fontsize10 { font-size: 10px; }

.fontlh150 { line-height: 150%; }
.fontlh120 { line-height:120%; }

.fontlh200 { line-height: 200%; }

.textindent2 p { text-indent: 2em; }

.textindent2 h1, .textindent2 h3, .textindent2 h2, .textindent2 h4, .textindent2 h5, .textindent2 h6, .textindent2 img, .textindent2 table, .textindent2 td { text-indent: 0; }

.textl2 { word-spacing: 10px }

.textindent2 img { margin: 5px; }

.fontlh260 { line-height: 260%; }
.fontlh200 { line-height: 200%; }
.fontlh180 { line-height: 180%; }

.fontlh360 { line-height: 360%; }

.fontlh100 { line-height: 100%; }

.fontabcc { text-transform: capitalize; }

.fontabcu { text-transform: uppercase; }

.fontwhl { font-weight: lighter }

.fontwhln { font-weight: 100 }

.fontwhl800 { font-weight: 800 }

.fontwhl600 { font-weight: 600 }

.textal { text-align: left; }

.textac { text-align: center; }

.textar { text-align: right; }
.rline{ height:4px;width:90px; margin:10px auto; background:#ed4c5c}
.backImg { position: absolute; width: 100%; z-index: -100; }

.firstTitle { position: absolute; bottom: 185px; width: 80%; left: 50%; margin-left: -40%; }

.ani { -webkit-animation-duration: 10s; animation-duration: 10s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
@-webkit-keyframes 
pulseLong {  from {
 -webkit-transform: scale3d(1.3, 1.3, 1.3);
 transform: scale3d(1.3, 1.3, 1.3);
}

to { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}
 @keyframes 
pulseLong {  from {
 -webkit-transform: scale3d(1.3, 1.3, 1.3);
 transform: scale3d(1.3, 1.3, 1.3);
}

to { -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}

.pulseLong { -webkit-animation-name: pulseLong; animation-name: pulseLong; }

.mp0 { margin: 0; padding: 0; }

.mt25 { margin-top: 25px; }
.mt25 { margin-top: 25px; }
.mt40 { margin-top: 40px; }
.ml48{ margin-left:48px;}
.mb40 { margin-bottom: 40px; }

.ptb40 { padding: 40px 0; }.ptb220 { padding:22% 0; }

.mt60 { margin-top: 60px; }

.mt80 { margin-top: 80px; }

.mt120 { margin-top: 120px; }

.plr10 { padding: 5px 10px; }

.pt15 { padding-top: 15px; }
.p15 { padding: 15px; }
.pt40 { padding-top: 40px; }

.more { background: #bf9f62; width: 10%; position: absolute; bottom: 10%; left: 46%; transition: linear all 0.6s; border-radius: 0px; }

.moren { background: #bf9f62; width: 90px; position: absolute; bottom: -70px; left: 0; transition: linear all 0.6s; border-radius: 0px; }

.more:hover, .moren:hover ,.zhaopinlist li .liright .m:hover{ background: #181516; transition: linear all 0.6s; border-radius: 6px; }

.mauto { margin: 0 auto; }

.imgw120 { width: 100%; max-width: 1200px; overflow: hidden; height: 100% }

.imgw120:hover img { width: 100%; transition: all ease-in 300ms; height: 100% }

.imgw120:hover img { width: 130%; transition: all ease-in 300ms; height: 100% }

/*position:*/

.min600 { min-height: 600px; }

.w25 { width: 25%; }

.w33 { width: 33%; }

.qingchu { width: 100%; height: 0px; margin: 0px auto; overflow: hidden; }
.uline { border-bottom: 1px solid #e6e6e6; }
.psa{ position:absolute}
.psr{ position: relative}
.psf{ position: fixed}
/*inde-service*/
.index_ser li{ width:17.5%; padding:10px 1%; text-align:center; float:left; }
.index_ser li img{width: 50%; margin-bottom:10px; }
/*index zp*/
.in_zp{ background: url(/views/new/images/in_1bj.jpg) no-repeat  center top; height:432px;width:100% ; overflow:height; z-index:0;  transition:all ease-in 6s }
.in_zp:hover{background: url(/views/new/images/in_1bj.jpg) no-repeat  center bottom; transition:all ease-in 6s }
#index_zpxx{ z-index:1; width:100%; clear: both; padding-top:30px; b}
#index_zpxx .index_zp{ background: #d25561; font-size: 30px; line-height: 70px; font-weight: bold; text-transform: uppercase; width: 60%; color: #FFF; margin-bottom: 80px; padding-left: 5%; }
#index_zpxx .index_zp_l{width:40%;max-height:700px; min-height:400px;-moz-box-shadow: 6px 6px 0px #cbd8d7; background:#FFF;box-shadow: 6px 6px 0px #cbd8d7; padding:2%; text-align:center; float:left;margin-bottom:40px;}
#index_zpxx .index_zp_l img{width:100%; height:auto;}
.indexzp{ font: bolder 30px/60px Arial; color: #c5930d; text-decoration: underline; text-transform: uppercase; }
#index_zpxx .index_zp_r{ float:right; width:52%;margin-bottom:40px;}
#index_zpxx .index_zp_r h2 { background:url(/views/new/images/tel2.png) no-repeat left center; padding-left:50px}
#index_zpxx .index_zp_r h3{ width:90%;min-width:550px; background:#1b71c8; border-radius:10px; padding:0px 10px; color:#fff;height:40px; line-height:40px; margin-top:15px}

/*joblist*/
.job_list{margin-top:90px; }
.job_list li{ width: 100%; line-height: 44px; font-size: 14px; border-bottom: 1px dashed #E1E1E1; background: url(/views/new/images/zp.png) no-repeat left center; padding-left: 28px; color: #333; }
.job_list li span{ float:right;}
.jobname{margin-top:20px;}
.jobtitle li{ background: #313131 url(../images/jobarr.png) no-repeat right center; font: 16px/45px "微软雅黑"; color: #FFF; padding-left: 22px;float:left; margin-right:10px; padding-right:40px; margin-top:18px; }

/*简介*/
.in_about{ background: url(/views/new/images/in_2bj.jpg) no-repeat  center top; height:430px;width:100% ; overflow:height; z-index:0;  transition:all ease-in 6s; margin-top:100px; }
.in_about:hover{background: url(/views/new/images/in_2bj.jpg) no-repeat  center bottom; transition:all ease-in 6s }
.in_about_r img{width:100%; height:auto;}
.in_about_r{width:35%; background:#FFF; padding: 18px  0.6% 0; float:right; box-shadow:0px 0px 6px #cbd8d7;}
.in_about_l{ width:60%;float:left; margin-top:166px}
.in_about_l img{box-shadow:0px 0px 6px #cbd8d7;}



/*footer底部*/
#copyrights { width: 100%; background: #282828; color: #fff; text-align: center; line-height:60px; margin: 0px auto; font-size: 14px; border-top: 1px solid #686868; }
#copyrights a { color: #fff; }


/*SUBMENU*/
#location{ line-height:40px; height:40px; background:#f9f9f9; border-bottom:1px solid #ccc; }
#location span{ float:right}
.nmenu {min-width: 320px; margin: 0 auto; position: relative;text-align: center ;  padding:30px 0}
.nmenu li{ line-height: 40px; font-size: 16px; text-align: center; background:#f9f9f9; margin:18px 2px; color:#666;border:1px solid #f0f0f0;display:inline; padding: 6px 20px;}
.nmenu li.current {background:#ed4c5c; border: 1px solid #D50000; font-weight:700;}
.nmenu li.current:hover {background:#666;border-radius: 6px; border: 1px solid #f0f0f0;transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; }
.nmenu li:hover a,.nmenu li.current a{ color: #fff;font-weight:700; }
.nmenu li:hover { background: #ed4c5c; border-radius: 6px; border: 1px solid #D50000; transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; }

#ncontent{ min-height:600px;}
#ncontent p{ }
/*相关文档*/
.xiangguan{ margin:20px 0}
.xiangguan li{ line-height: 36px; border-bottom: 1px dashed #ccc; background: url(/views/new/images/leftrr.png) no-repeat left center; text-indent: 2em; }
.xiangguan li span{ float: right; font-size: 14px; }

/*推荐新闻*/
.tjnews{ margin-bottom:10px; overflow:hidden; width:94.4%; height:300px;background:#FFF url(../images/tjnews.png) no-repeat right bottom;  padding:10px;}
.tjnews img{ float:left; width:40%; height:300px; margin-right:2.1%}
.tjnews .moretj{ width:150px; height:40px; line-height:40px; background:#eee;transition:all ease-in 0.6s; margin:15px auto; text-align:center}
.tjnews .moretj:hover{background:#ed4c5c;border-radius:0px; transition:all ease-in 0.6s; border-radius:6px; } 
/*foot*/
.footer { background: #312d26; width: 100%; clear: both; }

.foot { width: 1200px; height: 170px; padding: 30px 0; margin:0 auto; }

.foot .foot_left { float: left; width: 53%; }

.foot .foot_left h3 { font-size: 26px; color: #fff; line-height: 100%; font-weight:600 }

.foot .foot_left h4 { font-size: 24px; color: #ffc51a; line-height: 180%; font-weight: 800 }

.foot .foot_left h5 { font-size: 14px; color: #fff; line-height:260%; font-weight: 100; text-indent: 2em; }

.foot .foot_left h5.t1 { background: url(/views/new/images/add.png) no-repeat left; }

.foot .foot_left h5.t2 { background: url(/views/new/images/email.png) no-repeat left; }

.foot .foot_left h5.t3 { background: url(/views/new/images/lx.png) no-repeat left; }

.foot .foot_right { float: right; width: 45%; }
.foot .foot_right .ewm{ background: url(/views/new/images/ewm.png) no-repeat right top; }
.foot .foot_right .ewm .diqu{ background:#ec506f; height:24px; line-height:24px; color:#fff; font:12px; width:363px ; float:right; clear:both;margin-top: 142px;}
.foot .foot_right .ewm .diqu .div1{ background:#ffc935; height:24px; line-height:24px; color:#333; font:12px;width:52px; font-size:12px; float:left;padding: 0 10px;}.foot .foot_right .ewm .diqu a{ color:#fff; font-size:12px; float:left;}